﻿body {
	line-height: 24px;
	font: 14px Helvetica Neue,Helvetica,PingFang SC,Tahoma,Arial,sans-serif;
	margin: 0;
	padding: 0;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}

.CRM-Profile {
	padding: 50px 0;
}

	.CRM-Profile .CRM-Profile-nav {
	}

		.CRM-Profile .CRM-Profile-nav .CRM-Profile-li {
			width: 25%;
			float: left;
			text-align: center;
		}

			.CRM-Profile .CRM-Profile-nav .CRM-Profile-li h3 {
				padding-top: 15px;
			}

.CRM-Function {
	background-color: #fbfbfb;
	padding: 40px;
}

.CRM-Function-img {
	position: relative;
	text-align: center;
}

	.CRM-Function-img a img {
		width: 100%;
	}

.CRM-Function .CRM-Function-text {
	padding: 15px;
	text-align: center;
}

.CRM-Function .layui-col-md4:nth-child(1) .CRM-Function-text {
	border: 1px solid #1e9fff;
}

.CRM-Function .layui-col-md4:nth-child(2) .CRM-Function-text {
	border: 1px solid rgb(255, 192, 203);
}

.CRM-Function .layui-col-md4:nth-child(3) .CRM-Function-text {
	border: 1px solid #5fb878;
}

.CRM-Function .CRM-Function-text h3 {
	padding: 5px;
	font-weight: 600;
}

.CRM-Function .CRM-Function-text h4 {
	color: #666;
}

.CRM-Function .CRM-Function-text h3, .CRM-Function .CRM-Function-text h4 {
	line-height: 25px;
}

.CRM-Function .CRM-Function-img .CRM-Function-mask {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	background-color: rgba(57, 61, 73, 0.3);
	cursor:pointer;
}

.CRM-Function .CRM-Function-img .CRM-Function-btn {
	position: absolute;
	z-index: 999;
	top: 45%;
	padding: 0px 35px;
	left: 33%;
}


.AffiliateMarketing {
	text-align: center;
	padding: 60px 0;
}

	.AffiliateMarketing .AffiliateMarketing-h .hr {
		width: 6%;
		margin: 0 auto;
	}

	.AffiliateMarketing .AffiliateMarketing-h h1 {
		padding-bottom: 5px;
		font-weight: 600;
	}

	.AffiliateMarketing .AffiliateMarketing-h h4 {
		padding-top: 15px;
	}

	.AffiliateMarketing img {
		width: 100%;
		padding: 25px 0px;
	}
